Subject: [secdir] review of draft-ietf-ccamp-rsvp-te-eth-oam-ext-12 (no problem)

From: Leif Johansson <[email-masked]>
Date: Thu, 15 May 2014 21:32:14 +0200

Hello,

I have reviewed this document as part of the security directorate's
ongoing effort to review all IETF documents being processed by the
IESG.  These comments were written primarily for the benefit of the
security area directors.  Document editors and WG chairs should treat
these comments just like any other last call comments.

Even though the subject matter is outside my normal comfort zone I feel
reasonably sure in saying that the draft is no worse from a security
point of view than anything else in GMPLS-land.

	Cheers Leif